/* PAGELAYOUT CSS - 20060522 */

/* FULL PAGE */

.horizontally_listed_actors .element {float:left;padding-left:18px}
.horizontally_listed_actors .first {padding-left:0px}

div#topbanner {background:#ffffff;padding: 0; margin:0;}

div#page
{
    width: 976px; /* This can be changed to any fixed width if desired */
    margin: 0 auto 0 auto; /* General method for centering content if fixed page width, for other browsers than IE */
    text-align: left; /* Reset IE method for centering page, to stop all other content on the page from centering */
	background:#ffffff;
	padding:0 0 8px 0;
}

/* HEADER */

div#header
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.25em;
	background-color: #FFFFFF;
	padding-bottom: 0.75em;
	margin: 0;
}

div#header ul
{
    margin: 0;
}

div#header ul li
{
	list-style-type: none;
	list-style-image: none;
    float: left;
    padding: 6px 12px 0;
    border-left: 1px solid #cccccc;
}

div#header ul li.firstli
{
	padding-left:0px;
	padding-right:0px;
    border-left: 0px solid #eeeeee;
}

div#logo
{
	padding-top: 24px;
	margin: 0;
}

div#usermenu
{
	margin:0 0 18px 0;
	padding: 0 7px;
	background:#f9f9f9;
	border-bottom:1px solid
}

div#links ul li, div#links ul li a
{
	float: left;
}

div#languages
{
	float: right;
}

div#links
{
	float: right;
	padding-right: 0;
	font-size: 0.9em;
}

div#links a
{
	color: #2b2b34;
	display: block;
	height: 18px;
	padding-top:4px;
}

div#searchbox
{
    width: 200px; /* Needs to be sufficient width to fit both text input and submit button to avoid Konqueror breaking the line between them */
	margin-right: 12px;
    text-align: left;
    margin-top:0;
    padding-top:6px;
}

input#searchbutton, input#searchtext, select#searchselect {font-size: 11px;border: 1px solid #cccccc;color: #999999;}
input#searchtext { width: 12em; }

input#searchbutton { background:#999999;color:#ffffff }

/* TOP MENU */

div#topmenu
{
	margin: 0;
	padding: 0;
}

div#topmenu ul
{
    margin: 0;
    padding: 0;
	background-repeat: repeat-x;
	height: 33px;
}

div#topmenu li
{
	height: 33px;
	margin: 0;
	float: left;
	padding: 0;
	font-size: 0.85em;
	font-weight: bold;
	list-style-type: none;
	list-style-image: none;
}

div#topmenu li.selected
{
	background-image: url(../images/topmenu_bg_selected.png);

}

div#topmenu li a
{
	text-decoration: none;
	color: #4F5241;
	border-right: 1px solid #C3C4B6;
	display: block;
	float: left;
	margin: 0;
	padding: 15px;
	margin-top: 4px;
	padding-top: 2px;
	padding-bottom: 0;
	height: 22px;
	line-height: 22px;
	background-color: transparent;
}

div#topmenu li a:hover
{
    border-bottom: 3px solid #ABAB9E;
}

div#topmenu div.topmenu-design
{
	background-color: #FFF;
	padding: 0 0.25em 0 0.2em;
}

/* PATH */

div#path
{
	padding: 0.5em 0.5em 0.5em 2em;
	font-size: 0.85em;
}

div#path p
{
    margin: 0;
}

/* COLUMNS */

div#columns
{
   padding: 0 170px 0 162px;
}

div.nosidemenu div#columns
{
   padding-left: 0;
}

div.noextrainfo div#columns
{
   padding-right: 0;
}

/* SIDE MENU */

div#sidemenu-position
{
    width: 160px;
    margin-left: -162px;
    float: left;
    display: inline; /* Fix for IE double margin bug */
}

div.nosidemenu div#sidemenu-position
{
    display: none;
}

div#sidemenu ul
{
	list-style-type: none;
    margin: 0.5em 0 0.5em 0;
}

div#sidemenu ul li
{
    margin: 0.25em 0 0.25em 0;
	list-style-type: none;
	list-style-image: none;
}

div#sidemenu div.box div.box-content
{
	padding-left: 0.75em;
	padding-right: 0;
}

div#sidemenu h4
{
	margin: 1em 1em 0 0;
}

div#sidemenu h4 a
{
	color: #525345;
	text-decoration: none;
}

div#sidemenu ul li a.selected
{
	color: #000000;
}

div#sidemenu ul.submenu-list
{
	list-style-type: none;
	margin-left: 1em;
}

div#sidemenu ul.submenu-list a.selected
{
	font-weight: bold;
}

div#sidemenu ul.menu-list li a, div#sidemenu ul.submenu-list li a
{
    background-image: url(../images/sidemenu_bullet.png);
    background-position: 0.2em 0.5em;
    background-repeat: no-repeat;
    padding-left: 18px;
    display: block;
	font-size: 0.85em;
}

/* MAIN AREA */

div#main-position
{
    width: 100%;
    height: 100%;
    float: left;
    /*border-left:1px dotted #cccccc;
    border-right:1px dotted #cccccc;
    border-bottom:1px dotted #cccccc;*/
}

div#main
{
	margin: 0 6px;
}

div.nosidemenu div#main-position
{
    margin-left: 0;
}

div.noextrainfo div#main-position
{
    margin-right: 0;
}

/* EXTRA CONTENT */

div#extrainfo-position
{
    width: 168px;
    margin-right: -170px;
    float: left;
}

div.noextrainfo div#extrainfo-position
{
    display: none;
}

div#extrainfo
{
}

/* FOOTER */

div#footer
{
    clear: both; /* Ensures that the footer is pushed properly below the columns */
    text-align: center;
	padding-top: 1.25em;
	background-position: top center;
	background-repeat: no-repeat;
	font-size: 0.85em;
	margin-bottom: 0.25em;
}

div#footer address
{
	font-style:normal;
}

div#sidemenu
{
    padding: 0 8px 0 0;
}

div#extrainfo
{
    padding: 0 0 0 10px;
}